<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3cc3a25e3b41169b2a2ddf17a3953f95">
  <dict>
    <!--2020-03-28 10:54:33.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
